<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="19dp"
    android:viewportWidth="18"
    android:viewportHeight="19">
  <path
      android:pathData="M2.5,8.5L15.5,8.5A2,2 0,0 1,17.5 10.5L17.5,16.5A2,2 0,0 1,15.5 18.5L2.5,18.5A2,2 0,0 1,0.5 16.5L0.5,10.5A2,2 0,0 1,2.5 8.5z"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.281,8.5L4.281,4.944A4.592,4.592 0,0 1,9.007 0.5a4.592,4.592 0,0 1,4.726 4.444L13.733,8.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
</vector>
